{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.4.3",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Colonieworld (1)",
  "version": "2.3",
  "author": "",
  "files": [
    {
      "projectID": 245506,
      "fileID": 8138329,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 873563,
      "fileID": 4801197,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 314906,
      "fileID": 7880858,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 615352,
      "fileID": 6563409,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 575406,
      "fileID": 4601238,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 448233,
      "fileID": 8053757,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 714353,
      "fileID": 5082861,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 549225,
      "fileID": 7573740,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 400514,
      "fileID": 5724570,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 454372,
      "fileID": 7783320,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 949135,
      "fileID": 5117162,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 633252,
      "fileID": 4781709,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 314905,
      "fileID": 6522073,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 321117,
      "fileID": 8154660,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 570073,
      "fileID": 5659871,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 410811,
      "fileID": 7609948,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 521932,
      "fileID": 6863096,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1415077,
      "fileID": 7983850,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 888790,
      "fileID": 7920135,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 382216,
      "fileID": 8048579,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 324717,
      "fileID": 6855440,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 303278,
      "fileID": 5204918,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228756,
      "fileID": 4614852,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 775502,
      "fileID": 7541878,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1076446,
      "fileID": 5590757,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 964997,
      "fileID": 7090174,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1330729,
      "fileID": 6904808,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 358700,
      "fileID": 4670879,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 363703,
      "fileID": 6891922,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1326883,
      "fileID": 6958278,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 385587,
      "fileID": 8123288,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 661261,
      "fileID": 8070669,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 367706,
      "fileID": 8094800,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 309927,
      "fileID": 6418456,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 240630,
      "fileID": 5057220,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 896746,
      "fileID": 7470401,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 326652,
      "fileID": 7905744,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 900364,
      "fileID": 5355511,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1247027,
      "fileID": 8045905,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 832882,
      "fileID": 7962587,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 239197,
      "fileID": 7772873,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 361579,
      "fileID": 4738952,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 975812,
      "fileID": 8094327,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 503922,
      "fileID": 4719266,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 511733,
      "fileID": 7886729,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 463826,
      "fileID": 5254550,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 223852,
      "fileID": 6994481,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 245755,
      "fileID": 7682270,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 32274,
      "fileID": 5789363,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 235577,
      "fileID": 8019497,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 968456,
      "fileID": 6089406,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 532727,
      "fileID": 4601234,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 257814,
      "fileID": 8127295,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 495693,
      "fileID": 8192522,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 245211,
      "fileID": 6106996,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 232131,
      "fileID": 6972483,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 391382,
      "fileID": 6945288,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 948942,
      "fileID": 6340166,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 882310,
      "fileID": 5048697,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 247401,
      "fileID": 6337292,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 551520,
      "fileID": 5723247,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 252902,
      "fileID": 6098181,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 378802,
      "fileID": 5278429,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 873535,
      "fileID": 6323365,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 899487,
      "fileID": 6210180,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 268495,
      "fileID": 8178993,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 230976,
      "fileID": 5375681,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 945525,
      "fileID": 7290836,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1420570,
      "fileID": 7416534,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 366140,
      "fileID": 5345889,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 470193,
      "fileID": 7366161,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 298744,
      "fileID": 8138301,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388800,
      "fileID": 6450982,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 831663,
      "fileID": 4894789,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1095061,
      "fileID": 6086204,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 582327,
      "fileID": 6296598,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 840873,
      "fileID": 6457330,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 404468,
      "fileID": 7499810,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 882495,
      "fileID": 4884976,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 522992,
      "fileID": 7541343,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 511172,
      "fileID": 4834578,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1129258,
      "fileID": 7451381,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 225608,
      "fileID": 4586218,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 254268,
      "fileID": 5849456,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1203668,
      "fileID": 7256555,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1418831,
      "fileID": 7407709,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388172,
      "fileID": 7553267,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238222,
      "fileID": 6600311,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 342584,
      "fileID": 8021348,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 438332,
      "fileID": 4715408,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1232237,
      "fileID": 7881681,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 231484,
      "fileID": 7454483,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 580555,
      "fileID": 8081375,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 399558,
      "fileID": 4684054,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 289412,
      "fileID": 8078538,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 527361,
      "fileID": 8179147,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 404465,
      "fileID": 7296748,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 361276,
      "fileID": 7263076,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 308705,
      "fileID": 6306644,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 583345,
      "fileID": 6274674,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 566649,
      "fileID": 4601246,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 358304,
      "fileID": 6293742,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 349116,
      "fileID": 4633979,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 252848,
      "fileID": 7892948,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 693313,
      "fileID": 6616784,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 974855,
      "fileID": 8111937,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238551,
      "fileID": 7099725,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 331983,
      "fileID": 5749500,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 827507,
      "fileID": 8108190,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238372,
      "fileID": 5838485,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 538214,
      "fileID": 5118729,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 580681,
      "fileID": 8076909,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 602171,
      "fileID": 5968744,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 488090,
      "fileID": 7318663,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 551206,
      "fileID": 6374224,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 422825,
      "fileID": 4628350,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 306770,
      "fileID": 7731017,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 398521,
      "fileID": 8083474,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1102542,
      "fileID": 6145324,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 531761,
      "fileID": 7420617,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1071934,
      "fileID": 5680418,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 556490,
      "fileID": 4601248,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 526854,
      "fileID": 4631193,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 714059,
      "fileID": 6231176,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238747,
      "fileID": 4652448,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1006214,
      "fileID": 7833280,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 856906,
      "fileID": 7365942,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 620203,
      "fileID": 6806000,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 499980,
      "fileID": 8199502,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 254284,
      "fileID": 8042994,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 907856,
      "fileID": 6165709,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 905208,
      "fileID": 6927405,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 421377,
      "fileID": 5565422,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 251767,
      "fileID": 4618308,
      "required": true,
      "isLocked": false
    }
  ],
  "overrides": "overrides"
}